body > div {
    margin: auto;
    margin-top: 120px;
    min-height: 400px;
}

body > div > section {
    width: 500px;
    margin: auto;
}

fieldset > div > small > p {
    padding-left: 145px;
    padding-top: 5px;
    color: #ff0000;
}

footer {
    border-top: #CCCCCC 1px solid;
}

footer > section > p {
    font-size: 12px;
    font-family: inherit;
}